Subject: Re: bug#9781: 24.0.90; VC can't commit removed files/directories.

From: Stefan Monnier <[email-masked]>
Date: Sat, 29 Oct 2011 15:46:14 -0400

> skipped for those backends IMO. (I suspect only RCS is going to care
> about read-onlyness.)

Indeed.  OR maybe SCCS as well, but everything else should pay little
attention to read-only-ness (at most it will record it in the
repository).

        Stefan